@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');
body {background: black; font-family: 'Open Sans', sans-serif; margin: 120px 20px;}
img {display: block; margin: auto; width: 100%; max-width: 400px; opacity: 1; transition: opacity ease 3s;}
div {display: block; margin: 30px auto; text-align: center; color: #fff; font-size: 20px; line-height: 45px; opacity: 1; transition: opacity ease 4s, margin ease 2s;}
span {display: inline-block; vertical-align: middle;}
a {display: inline-block; vertical-align: baseline; background: #00A7E1; color: #fff; font-size: 16px; padding: 0 12px; margin-left: 31px; text-decoration: none; position: relative; transition: all ease .4s;}
a:before {display: inline-block; height: 80%; width: 1px; background: #999; position: absolute; top: 10%; left: -18px; content: "";}
a:hover {background: #0279a2;}

.load img {opacity: 0; transition: none !important;}
.load div {opacity: 0; margin-top: 100px;}